/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */

body { 
  height:100%;
  width:100%;
  margin: 0;
  padding: 0;
 
  background: none repeat scroll 0 0 #F4F4ED;
 /*background-color: #013557;
 background-attachment: fixed;
  background-color: #013557;
  background-image: url("../images/uawind3_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;  */
	
}

#page {
background: none repeat scroll 0 0 #F4F4ED;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#header {
  background-color: #004d7a;
  background-image: -moz-linear-gradient(top, #005cb2 20%, #003d7a 80%);
  background-image: -ms-linear-gradient(top, #005cb2 20%, #003d7a 80%);
  background-image: -o-linear-gradient(top, #005cb2 20%, #003d7a 80%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #005cb2), color-stop(1, #003d7a));
  background-image: -webkit-linear-gradient(top, #005cb2 20%, #003d7a 80%);
  background-image: linear-gradient(top, #005cb2 20%, #003d7a 80%);
  -khtml-border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

#uawind-header {
height: 1.5em;
}


#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
#logo img {
  vertical-align: bottom;
}

#name-and-slogan { /* Wrapper for website name and slogan */
  float: left;
}

#site-name { /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

.region-header { /* Wrapper for any blocks placed in the header region */
/*  clear: both; /* Clear the logo */
position: relative;
float: right;
margin-top: 1em;
}

/*
 * Main (container for everything else)
 */

#main {
/*margin-top:10px;*/
background: none repeat scroll 0 0 #F4F4ED;
 -khtml-border-radius: 7px 7px 0 0 ;
 -moz-border-radius: 7px 7px 0 0 ;
 -webkit-border-radius: 7px 7px 0 0 ;
  border-radius: 7px 7px 0 0 ;
}

/*
 * Content
 */

 .field-name-body  ol, .field-name-body  ul{
  
	list-style-position: inside;
 }
 
#content {
}

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links  uawind*/
	margin: 0 0 1em 1em;
}

.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}




h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
 /* margin: 0; */
    
}

h1.title{
 text-align:center;
 margin-top:0;	
 }
h2.node-title {
margin-top:0;	
}

tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 0em 0em 1em; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
}

/* ------------------ Footer ------------------ 
*
*
*/

#footer-wrapper {
  /*margin-top: 1em;*/
  background: #292929;
  font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
  font-size: 0.857em;
  margin-left: auto;
  margin-right: auto;
  width: 971px;
 }

#footer-wrapper table {
  font-size: 1em;
}


#footer-wrapper a {
  color: #fcfcfc;
  color: rgba(255, 255, 255, 0.8);
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
  color: rgba(255, 255, 255, 0.95);
  text-decoration: underline;
}
#footer-wrapper .block {
  margin: 20px 0;
  border: 1px solid #444;
  border-color: rgba(255, 255, 255, 0.1);
  padding: 10px;
}
#footer-columns .block-menu,
#footer .block {
  margin: 0;
  padding: 0;
  border: none;
}
#footer .block {
  margin: 0.5em 0;
}
#footer .block .content {
  padding: 0.5em 0;
  margin-top: 0;
}
#footer .block h2 {
  margin: 0;
}
#footer-columns h2 {
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  font-size: 1em;
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
}
#footer-columns .content {
  margin-top: 0;
}
#footer-columns p {
  margin-top: 1em;
}
#footer-columns .content ul {
  list-style: none;
  padding-left: 0; /* LTR */
  margin-left: 0;
}
#footer-columns .content li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-columns .content li a {
  display: block;
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 1.2;
  padding: 0.8em 2px 0.8em 20px; /* LTR */
  text-indent: -15px;
}
#footer-columns .content li a:hover,
#footer-columns .content li a:focus {
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}
#footer {
  letter-spacing: 0.2px;
  margin-top: 30px;
  border-top: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
}
#footer .region {
  margin-top: 20px;
}
#footer .block {
  clear: both;
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555; /* LTR */
  border-color: rgba(255, 255, 255, 0.15);
}
#footer li.first a {
  padding-left: 0; /* LTR */
}
#footer li.last a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
#footer-wrapper tr.odd {
  background-color: transparent;
}
#footer-wrapper tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}




/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}

#featured_content {
  margin-top:0.8em;
  display:block;
  background-color: #d8eaff;
 -khtml-border-radius: 7px;
 -moz-border-radius: 7px;
 -webkit-border-radius: 7px;
  border-radius: 7px;
  padding: 0.8em 0 0 1em;
  clear:both;
  height: 244px;
  }

